manual(1)

NAME
manual - Generate manual pages to the given directory

SYNOPSIS
manual [-h|--help] <DIR>

DESCRIPTION
Generate manual pages to the given directory.

This command allows you to generate manual pages (following the man page format) to the given directory. If the directory does not exist, it will be created. Any existing man pages will be overriden.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

<DIR>
    Directory where man files should be generated in